On Thursday, 27 March 2003 at  7:22:36 +0900, Daniel Berger wrote:
> Jim Freeze wrote:
> > 
> > On Wednesday, 26 March 2003 at  6:52:58 +0900, Daniel Berger wrote:
> 
> > This was for version 0990. I did not see 0991, but I did
> > see 0991patch.
> > 
> Sounds like a bug to me.  Check the Bugs section of the sourceforge page
> to see if that has already been reported (and if not - report it!).
> 
> Try 0.9.6 - that's what I'm using and it works fine.

Could it be particular type of ruby binary that I installed?

On the ruby-lang download page I see:

 You can get Ruby-mswin32 .  <- I did not install this one

 < I installed the one below >
 Install Ruby under Windows  ... A single download that contains
 everything you need to run Ruby under various Windows operating systems.

-- 
Jim Freeze
----------
Stay away from hurricanes for a while.